*{
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	list-style: none;
	text-decoration:none;
}

body {
	background: #d0d0d0;
	font-family: Arial, Helvetica, sans-serif;
	color: #5d5d5d;
	text-align: justify;
	line-height:20px;
	margin-top: 0px;
	font-size:12px;
}

a {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #000000;
}

h1 {
	position: absolute;
	top: 37px;
	left:0px;
	color:#FFF;
	font-size:40px;
}

h1 a {
	position: absolute;
	width: 470px;
	height: 86px;
	display:block;
	color:#ffffff;
}

h2 {
	font-size:40px;
	font-weight:normal;
	color:#d40000;
	margin-bottom:20px;
}

h3 {
	font-size:28px;
	font-weight:normal;
	color:#8e8e8e;
	margin-bottom:20px;
}

p {
	margin-top:20px;
}

p img {
	display: block;
	border-style:solid;
	border-width:1px;
	border-color:#d8d8d8;
	float:left;
	margin-right:20px;
	margin-bottom:15px;
	margin-top:5px;
}

#button {
	margin-top:20px;
	width: 170px;
	height: 35px;
	background: #d40000;
	cursor: pointer;
	text-align:center;
	color:#ffffff;
	font-size:22px;
	padding-top:15px;
}

#button a {
	color:#ffffff;
}

#top {
	height:100px;
	background: #d40000;
}

#top-inner {
	height:135px;
	width:980px;
	position: relative;
	margin: 0 auto;
}

#info {
	position:absolute;
	top:30px;
	right:0px;
	height:35px;
	width:550px;
	color:#ffffff;
	text-align:right;
	padding-top:20px;
}

#menu {
	height:40px;
	background: #ffffff;
}

#menu-inner {
	height:40px;
	width:980px;
	position: relative;
	margin: 0 auto;
}

#nav {
	color:#828282;
	font-size:14px;
}

#nav ul {
	float: left;
}

#nav ul li {
	float: left;
	padding-right:40px;
}

#nav ul li a {
	padding-top:10px;
	padding-bottom:7px;
	float: left;
	color:#828282;
}

#nav ul li a:hover,

#nav ul li a.active {
	border-bottom-color:#b0277e;
	border-bottom-style:solid;
	border-bottom-width:3px;
}

#banner {
	height:365px;
}

#banner-bg {
	height:365px;
	background: url(images/banner_bg.png) repeat-x center top;
	position: relative;
	margin: 0 auto;
}

#banner-inner {
	height:365px;
	background: url(images/banner_1.jpg) no-repeat center top;
	position: relative;
	margin: 0 auto;
}

#banner-inner-t {
	height:365px;
	width:980px;
	position: relative;
	margin: 0 auto;
}

#banner-inner-t h2 {
	padding-top:80px;
	margin-bottom:35px;
	width:400px;
	text-align:left;
	font-size:40px;
	font-weight:bold;
	line-height:45px;
}

#banner-inner-t p {
	padding-top:30px;
	margin-top:0px;
	width:300px;
	text-align:left;
	color:#5d5d5d;
}

#content {
	background: #eeeeee;
}

#content-inner {
	width:980px;
	position: relative;
	margin: 0 auto;
	padding-top:45px;
	padding-bottom:65px;
}

#line {
	width:980px;
	height:1px;
	background:#bababa;
}

#photo-box {
	float:left;
	width: 345px;
	margin-top:20px;
}

#photo-box img {
	display: block;
	border-style:solid;
	border-width:1px;
	border-color:#d8d8d8;
	margin-top:5px;
	margin-right:20px;
	margin-bottom:15px;
}

#miniGallery {
	float:left;
	height:180px;
	margin-top:30px;
}

#miniGallery ul {
    width: 100%;
}

#miniGallery ul li {
    float: left;
    padding-left: 31px;
}

#miniGallery ul li:first-child {
    padding-left: 0;
}

#miniGallery ul li img {
    display: block;
	border-style:solid;
	border-width:1px;
	border-color:#d8d8d8;
}

#content:after {
	content: "";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
}

#art {
	content: "";
	display: block;
	overflow: hidden;
	clear: both;
	padding-top:25px;
}

#art p {
	padding-top:15px;
}

#title {
	float: left;
}

#date {
	float: right;
	font-style:italic;
	padding-right:3px;
}

#contact-text {
	color:#232323;
	padding-bottom:10px;
	width:350px;
	text-align:left;
}

#contactForm {
	margin-bottom: 50px;
	width: 350px;
}

#contactForm #done {
	height: 30px;
	font-size: 12px;
	font-weight:bold;
	color:#0f8300;
}

#contactForm #error {
	height: 30px;
	font-size: 12px;
	font-weight:bold;
	color:#df0000;
}

#contactForm label {
	display: block;
	width: 350px;
	height: 20px;
	text-align:left;
}

.contactInput {
	padding: 0 0 5px 0;
	width: 350px;
}

.contactInputErr {
	padding: 0 0 5px 0;
	width: 350px;
}

.contactInput input {
	width: 350px;
	height: 23px;
	background: #ffffff;
	color:#000000;
	font-size: 12px;
	padding: 0 2px 0 2px;
	border-style:solid;
	border-width:1px;
	border-color:#bababa;
}

.contactInputErr input {
	width: 350px;
	height: 23px;
	background: #ffffff;
	color:#000000;
	font-size: 12px;
	padding: 0 2px 0 2px;
	border-style:solid;
	border-width:1px;
	border-color:#df0000;
}

#contactTextarea {
}

#contactTextarea textarea {
	width: 350px;
	height: 95px;
	background: #ffffff;
	color:#000000;
	font-size: 12px;
	padding: 2px 2px 2px 2px;
	margin-bottom:5px;
	border-style:solid;
	border-width:1px;
	border-color:#bababa;
}

#contactTextareaErr textarea {
	width: 350px;
	height: 95px;
	background: #ffffff;
	color:#000000;
	font-size: 12px;
	padding: 2px 2px 2px 2px;
	margin-bottom:5px;
	border-style:solid;
	border-width:1px;
	border-color:#df0000;
}

#contactSubmit {
	padding: 35px 0 0 0;
}

#contactSubmit input {
	width: 75px;
	height: 29px;
	background: url(images/button.png) no-repeat 0 0;
	cursor: pointer;
}

#contactForm:after {
	content: "";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
}

#map {
	width:585px;
	height:385px;
	position:absolute;
	right:0px;
	top:241px;
	border-style:solid;
	border-width:1px;
	border-color:#bababa;
}


#footer {
	position: relative;
	margin: 0 auto;
	font-size:12px;
	width:980px;
	height:100px;
	color: #ffffff;
	text-align:center;
}

#footer a {
	color: #ffffff;
	text-decoration: none;
}

#footer a:hover {
	color: #ffffff;
}

#copy {
	padding-top:20px;
}
